.container { width: calc(100% - 40px) }

/* header */
header .header { height: 71px; flex-direction: column; justify-content: space-between; align-items: flex-end; padding-top: 13px; }
header .header .logo { left: 20px; margin-top: 13px; position: absolute; top: 0px; width: 68px; }
header .header nav { display: none; }
header .header #show_menu { cursor: pointer; display: block; height: 17px; position: relative; width: 17px; }
header .header #show_menu:after,
header .header #show_menu:before { background: #191919; content: ""; display: block; height: 2px; position: absolute; width: 100%; }
header .header #show_menu:after { top: 5px; }
header .header #show_menu:before { bottom: 5px; }
header .header #show_menu:hover:after { top: 3px; }
header .header #show_menu:hover:before { bottom: 3px; }
header .header a.leader-link { font-size: 8.57px; padding-bottom: 2px; }
header .header a.leader-link:before { border-width: 3px; top: 0.5px; }
header .header .leader-link-outside { display: block; margin-bottom: 8px; }


header .header #hide_menu { cursor: pointer; display: none; height: 17px; position: relative; width: 17px; }
header .header #hide_menu:after,
header .header #hide_menu:before { background: #191919; content: ""; display: block; height: 2px; position: absolute; width: 100%; }
header .header #hide_menu:after { top: 5px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
header .header #hide_menu:before { top: 5px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
header .header #hide_menu:hover:after { top: 3px; -webkit-transform: rotate(35deg); -moz-transform: rotate(35deg); transform: rotate(35deg); }
header .header #hide_menu:hover:before { top: 3px; -webkit-transform: rotate(-35deg); -moz-transform: rotate(-35deg); transform: rotate(-35deg); }


header.is_stuck { padding-left: 20px; padding-right: 20px; width: 100% !important; }
header.is_stuck .header { height: 52px; padding-top: 7px; }
header.is_stuck .header .logo { height: 23px; left: 14px; margin-top: 20px; width: 62px; }
header.is_stuck .header .logo img { margin-left: 0px; }
header.is_stuck .header a.leader-link { margin-bottom: 4px; padding-bottom: 0px; }

.menu-visible header.is_stuck { position: relative !important; }


#menu { background: #0E0E0E; display: block; height: 100%; padding-top: 45px; position: fixed; right: -100%; text-align: center; top: 0px; width: calc(100% - 60px); z-index: 10000; }
#menu .logo { display: block; height: 69px; margin: 0px auto; width: 97px; }
#menu .logo img { display: block; height: auto; width: 100%; }

#menu a.leader-link { border-bottom: 2px solid transparent; color: #fff; font-family: futura-pt-bold, sans-serif; font-size: 13.96px; font-weight: 700; padding-bottom: 5px; position: relative; margin-top: 35px;
display: inline-block; }
#menu a.leader-link:before { border: 4px solid transparent; border-left-color: #fff; content: ""; display: inline-block; height: 0px; position: relative; top: 0px; width: 0px; }

#menu a.leader-link:after { border-bottom: 1px solid #fff; content: ""; position: absolute; left: 8px; bottom: 2px; width: calc(100% - 8px); opacity: 0; }
#menu a.leader-link:hover:after { opacity: 1; }

#menu a.leader-link.current:after { opacity: 1; }

#menu a.leader-link.current:after { opacity: 1; }

#menu ul.main-menu { list-style: none; padding-top: 22px; }
#menu ul.main-menu li { display: block; margin-bottom: 9.5px; }
#menu ul.main-menu li a { border-bottom: 1px solid transparent; color: #fff; font-family: futura-pt, sans-serif; font-weight: 600; font-size: 12px; text-transform: uppercase; }

#menu ul.main-menu li a:hover { border-bottom: 1px solid #fff; }
#menu ul.main-menu li.current-menu-item a { border-bottom: 1px solid #fff; }
#menu ul.main-menu li.current-menu-item ul li a { border-bottom: 0px none; }

#menu ul.main-menu li ul { padding-bottom: 0px; padding-top: 10px; margin-bottom: 18px; }

#menu ul.main-menu li ul li a { text-transform: none; }

#menu.menu-visible { right: 0px; }
body.menu-visible { left: calc(-100% + 60px); }


/* slideshow */
#slideshow .slideshow-item { background-position: center bottom !important; height: 268px; }
#slideshow .slideshow-content { padding-left: 15px; padding-right: 20px; padding-bottom: 32px; padding-top: 25px; top: 22px; right: 12px; width: 161px; }
#slideshow .slideshow-content h1 { font-size: 17.27px; line-height: 0.97em; padding-bottom: 6px; }
#slideshow .slideshow-content a { font-size: 10px; line-height: 0.99em; padding-left: 3px; }
#slideshow .slideshow-content a:before { border-width: 3px; left: -3px; top: 0px; }
#slideshow .slick-arrow { display: none !important; }



/* text-boxes */
.text-boxes { flex-wrap: wrap; padding-bottom: 12px; padding-top: 2px; }
.text-boxes article { width: 50%; }
.text-boxes article:first-of-type { background: #F8F8F8; }
.text-boxes article:nth-of-type(2) { background: #0E0E0E; color: #fff; }
.text-boxes article:last-of-type { background: #fff; width: 100%; flex: 0 1 100%; }
.text-boxes article .text-box-content { padding-bottom: 44px; padding-left: 20px; padding-top: 31px; }
.text-boxes article:last-of-type .text-box-content { padding-bottom: 22px; }
.text-boxes article .text-box-content h1 { font-size: 35.87px; line-height: 0.85em; width: 80px; }
.text-boxes article .text-box-content h2 { font-size: 13.5px; line-height: 0.935em; max-width: 120px; padding-right: 20px; padding-top: 5px; width: inherit; }
.text-boxes article .text-box-content p { font-size: 14px; line-height: 1.5em; margin-top: -1px; padding-right: 30px; padding-top: 2px; width: inherit; }



/* we-do */
.home .we-do .we-do-inner { padding-top: 51px; }
.home .we-do .we-do-inner h1 { font-size: 11px; }
.home .we-do .we-do-inner ul { flex-direction: column; margin: 0px auto; padding-bottom: 46px; padding-top: 14px; width: 132px; }
.home .we-do .we-do-inner ul li { margin: 10px 0px; }
.home .we-do .we-do-inner ul li a { border: 5px solid rgba(255,255,255,0.1); height: 132px; width: 132px; }
.home .we-do .we-do-inner ul li small { font-size: 11px; position: absolute; top: 28px; }
.home .we-do .we-do-inner ul li img { max-width: 63px; margin-top: -5px; }
.home .we-do .we-do-inner ul li span { font-size: 14px; line-height: 1.18em; margin-top: -5px; }
.home .we-do .we-do-inner ul li:last-child span { margin-top: 16px; }


.page .we-do { border-top: 4px solid #F8F8F8; }
.page .we-do .we-do-inner { padding-top: 50px; text-align: center; }
.page .we-do .we-do-inner h1 { font-size: 11px; }
.page .we-do .we-do-inner ul { align-items: center; justify-content: center; flex-direction: column; margin-left: auto; margin-right: auto; max-width: inherit; padding-bottom: 37px; padding-top: 23px; }
.page .we-do .we-do-inner ul li { margin: 0px; padding-bottom: 26px; width: 153px; }
.page .we-do .we-do-inner ul li .circle { height: 153px; margin: 0px auto; width: 153px; }
.page .we-do .we-do-inner ul li small { font-size: 11px; position: absolute; top: 33px; }
.page .we-do .we-do-inner ul li img { height: auto; max-width: 63px; margin-top: -10px; }
.page .we-do .we-do-inner ul li span { font-size: 14px; line-height: 1.2em; max-width: 100px; padding-bottom: 7px; }
.page .we-do .we-do-inner ul li .content { font-size: 14px; line-height: 1.5em; margin: 0px 0px; padding-top: 15px; text-align: center; }
.page .we-do .we-do-inner ul li .content a { color: #191919; font-size: 14px; font-weight: 700; margin-top: 5px; }

.page .we-do .we-do-inner ul li:first-child,
.page .we-do .we-do-inner ul li:first-child .content { margin-left: 0px; }
.page .we-do .we-do-inner ul li:last-child,
.page .we-do .we-do-inner ul li:last-child .content { margin-right: 0px; }



/* instagram-block */
.instagram-block .instagram-inner { padding-top: 40px; }
.instagram-block .instagram-inner h2 { font-size: 11px; }
.instagram-block .instagram-inner ul { flex-wrap: wrap; margin: 0px auto; padding-bottom: 19px; padding-top: 16px; width: calc(100% - 20px) }
.instagram-block .instagram-inner ul li { padding: 0px; width: calc(33.33% - 2px); padding-bottom: 2px; }



/* footer */
footer { border-top: 5px solid #161616; }
footer .footer-columns { flex-direction: column; padding-top: 25px; text-align: center; }
footer .footer-columns .column:first-of-type { grid-column-start: 1; grid-column-end: 1; grid-row-start: 1; grid-row-end: 3; }
footer .footer-columns .column:first-of-type a { display: inline-block; }
footer .footer-columns .column:nth-of-type(2) { order: 2; }
footer .footer-columns .column:nth-of-type(3) { order: 4; }
footer .footer-columns .column:nth-of-type(4) { order: 3; }
footer .footer-columns .column:nth-of-type(5) { order: 5; }
footer .footer-columns .column { padding-bottom: 16px; width: 100%; }
footer .footer-columns .column h3 { font-size: 18px; line-height: 1.15em; }
footer .footer-columns .column p { font-size: 14px; line-height: 1.42em; padding-top: 4px; }
footer .footer-columns .column img { display: block; height: auto; margin: 0px auto; width: 60px; }
footer .footer-columns .column .socials { padding-top: 13px; width: 100%; justify-content: center; }
footer .footer-columns .column .socials li { width: 23px; margin-left: 3.5px; margin-right: 3.5px; }
footer .footer-columns .column .socials li a { display: block; height: 23px; width: 23px; }
footer .footer-columns .column .socials li.icon-ig { background-size: 23px auto; }
footer .footer-columns .column .socials li.icon-fb { background-size: 23px auto; }
footer .footer-end { padding-bottom: 21px; padding-top: 27px; text-align: center; }
footer .footer-end p { font-size: 14px; line-height: 1em; padding-top: 0px; }



/* scrolling-grid */
.scrolling-grid aside { display: none; }
.scrolling-grid article { background: #0E0E0E; flex-direction: column; width: 100%; }

.scrolling-grid-image article img { display: block; height: auto; margin: 13px auto; width: calc(100% - 40px) }
.scrolling-grid-image article .grid-content { color: #fff; margin: 0px; padding: 0px 20px; padding-top: 20px; position: relative; width: 100%; }
.scrolling-grid-image article .grid-content:before { display: none; }
.scrolling-grid-image article .grid-content h1 { font-size: 20px; line-height: 0.93em; max-width: 90%; padding-bottom: 17px; text-transform: uppercase; }
.scrolling-grid-image article .grid-content p {  font-size: 14px; line-height: 1.5em; max-width: 94%; }

.scrolling-grid-image-with-text article .grid-text { display: block; height: auto; margin: 0px; width: 100%; }
.scrolling-grid-image-with-text article .grid-text { min-height: 421px; background-color: #0E0E0E !important; background-position: -103px 0px !important; background-size: auto 421px !important; }
.scrolling-grid-image-with-text article .grid-text { color: #fff; padding-bottom: 77px; padding-top: 65px; position: relative; text-align: right; }
.scrolling-grid-image-with-text article .grid-text h1 { display: inline-block; font-size: 14px; line-height: 1.23em; max-width: inherit; padding-bottom: 23px; padding-right: 8%; text-align: left; width: 60%; }
.scrolling-grid-image-with-text article .grid-text p { display: inline-block; font-size: 14px; width: 60%; text-align: left; }
.scrolling-grid-image-with-text article .grid-text p strong,
.scrolling-grid-image-with-text article .grid-text p b { font-size: 16px; line-height: 1.11em; padding-top: 1px; }
.scrolling-grid-image-with-text article .grid-content { background: #fff; color: #151515; margin: 0px; padding: 0px 40px; padding-top: 32px; position: relative; text-align: center; width: 100%; }
.scrolling-grid-image-with-text article .grid-content:before { display: none; }
.scrolling-grid-image-with-text article .grid-content h1 { font-size: 20px; line-height: 0.93em; max-width: 100%; padding-bottom: 17px; text-transform: uppercase; }
.scrolling-grid-image-with-text article .grid-content p {  font-size: 14px; line-height: 1.5em; max-width: 100%; }

.scrolling-grid-blocks article { background: #fff; flex-direction: column; padding-bottom: 0px; padding-top: 35px; }
.scrolling-grid-blocks article .grid-block {  margin: 0px auto; padding-bottom: 20px; padding-right: 0px; text-align: center; width: calc(100% - 80px); }
.scrolling-grid-blocks article .grid-block img { display: block; float: none; width: 140px; margin-bottom: 18px; margin-left: auto; margin-right: auto; vertical-align: top; }
.scrolling-grid-blocks article .grid-block h1 { font-size: 18px; font-weight: 700; line-height: 1.2em; padding-top: 10px; vertical-align: top; }
.scrolling-grid-blocks article .grid-block h1 span {font-size: 14px; line-height: 1.5em; padding-top: 0px; }
.scrolling-grid-blocks article .grid-block p { font-size: 14px; line-height: 1.5em; padding-top: 9px; vertical-align: top; }

.scrolling-grid-about article { background: #fff; flex-direction: column; align-items: flex-start; padding-bottom: 35px; padding-top: 35px; padding-right: 0px;  }
.scrolling-grid-about article .grid-text { text-align: center; width: 100%; }
.scrolling-grid-about article .grid-text h1 { font-size: 19.69px; line-height: 1.15em; padding-left: 30px; padding-right: 30px; padding-bottom: 4px; }
.scrolling-grid-about article .grid-content { flex-direction: column; align-items: flex-start; display: flex; padding-left: 20px; padding-right: 20px; text-align: center; width: 100%; }
.scrolling-grid-about article .grid-content p { border-left: 0px none; font-size: 14px; line-height: 1.5em; margin-left: 0px; margin-top: 10px; padding-left: 0px; padding-top: 0px; }
.scrolling-grid-about article .grid-content p:first-of-type { margin-left: 0px; padding-left: 0px; margin-right: 0px; padding-right: 0px; }

.scrolling-grid-testimonials { padding-bottom: 32px; padding-top: 31px; }
.scrolling-grid-testimonials article { display: block; background: #F8F8F8; margin: 0px auto; width: calc(100% - 40px) }
.scrolling-grid-testimonials article .tastimonial-block { max-width: calc(100% - 50px); padding-bottom: 62px; padding-top: 92px; width: calc(100% - 50px); }
.scrolling-grid-testimonials article .tastimonial-block p { font-size: 15.9px; line-height: 1.21em; margin-bottom: 18px; }
.scrolling-grid-testimonials article .tastimonial-block p:before { font-size: 27.5px; padding-bottom: 4px; }
.scrolling-grid-testimonials article .tastimonial-block h1 { font-size: 13px; padding-bottom: 4px; }
.scrolling-grid-testimonials article .tastimonial-block h2 { font-size: 13px; }
.scrolling-grid-testimonials article .slick-dots { top: 43px; }
.scrolling-grid-testimonials article .slick-dots li button { height: 8px; margin: 0px 6px; width: 8px; }
.scrolling-grid-testimonials article .slick-dots li.slick-active button { height: 11px; width: 11px; }

.scrolling-grid-inner article .grid-content { align-self: flex-end; padding: 0px; width: 100%; }
.scrolling-grid-inner article .grid-content h1 { font-size: 17.19px; max-width: 100%; padding-bottom: 30px; padding-left: 20px; padding-right: 20px; padding-top: 20px; }
.scrolling-grid-internal article .grid-content { background: #fff; padding-top: 45px; width: 100%; }
.scrolling-grid-internal article .grid-content h1 { font-size: 11px; }
.scrolling-grid-internal article .grid-content ul.grid-services { align-items: center; background: #fff; display: flex; flex-direction: column; justify-content: center; list-style: none; padding-bottom: 33px; padding-top: 12px; }
.scrolling-grid-internal article .grid-content ul.grid-services li a { border: 5px solid rgba(0,0,0,0.1); border-radius: 50%; color: #191919; display: flex; justify-content: center; align-items: center; height: 152px; margin: 8px 0px; width: 152px; position: relative; }
.scrolling-grid-internal article .grid-content ul.grid-services li small { font-size: 10px; position: absolute; top: 38px; }
.scrolling-grid-internal article .grid-content ul.grid-services li img { height: auto; max-width: 74px; mix-blend-mode: difference; position: absolute; top: 25px; }
.scrolling-grid-internal article .grid-content ul.grid-services li span { font-size: 13px; line-height: 1.2em; padding-bottom: 0px; text-align: center; }
.scrolling-grid-internal article .grid-text { justify-content: space-around; padding-bottom: 69px; padding-top: 0px; width: 100%; }
.scrolling-grid-internal article .grid-text::before { left: 0px; width: 30%; }
.scrolling-grid-internal article .grid-text-inner { align-self: flex-end; padding-left: 0px; padding-right: 20px; width: 65%; }
.scrolling-grid-internal article .grid-text:before { font-size: 10px; left: 7%; width: 84px; }
.scrolling-grid-internal article .grid-text:after { font-size: 57.02px; line-height: 0.76em; padding-top: 24px; padding-right: 20px; max-width: 108px; width: 35%; }

.scrolling-grid-internal article .grid-text[data-no="02"]:before { left: 4%; text-align: left; width: 84px; }
.scrolling-grid-internal article .grid-text[data-no="02"]:after { font-size: 44.94px; min-width: 91px; max-width: 91px; width: 25%; }

.scrolling-grid-internal article .grid-text[data-no="02"] .grid-text-inner { width: 75%; }

.scrolling-grid-internal article .grid-text[data-no="03"]:before { left: 7%; margin-top: -1px; text-align: left; max-width: 120px; min-width: 120px; width: 120px; }
.scrolling-grid-internal article .grid-text[data-no="03"]:after { font-size: 42.59px; min-width: 120px; max-width: 120px; }
.scrolling-grid-internal article .grid-text[data-no="03"] .grid-text-inner h1 { padding-right: 0px; max-width: inherit; width: 100%; }
.scrolling-grid-internal article .grid-text[data-no="03"] .grid-text-inner p { padding-right: 0px; max-width: inherit; width: 100%; }
.scrolling-grid-internal article .grid-text h1 { font-size: 14px; line-height: 1.24em; width: 100%; }
.scrolling-grid-internal article .grid-text p { font-size: 14px; width: 100%; }



.scrolling-grid-contact article .grid-content { height: 100%; padding-bottom: 20px; }
.scrolling-grid-contact article:before { display: none; }
.scrolling-grid-contact article:after {  background: #151515; }
.scrolling-grid-contact article img { margin-bottom: 0px; position: relative; z-index: 2; }
.scrolling-grid-contact article .grid-content h1 { font-size: 23.99px; margin-top: 13px; padding-bottom: 18px; text-transform: none; }
.scrolling-grid-contact article .grid-content p {  font-size: 14px; line-height: 1.2em; padding-bottom: 17px; }
.scrolling-grid-contact article .grid-content p br { display: none; }
.scrolling-grid-contact article .grid-content p a { color: #fff; overflow-wrap: break-word; width: inherit; white-space: normal; display: block; }
.scrolling-grid-contact article .grid-content p.contact-links { flex-direction: column; padding-bottom: 3px; padding-top: 0px; max-width: inherit; }
.scrolling-grid-contact article .grid-content p.contact-links a { color: #fff; margin-right: 10px; margin-bottom: 10px; width: 100%; }
.scrolling-grid-contact article .grid-content p.contact-links a:before { content: ""; border: 4px solid transparent; display: inline-block; border-left-color: #fff; height: 0px; width: 0px; }
.scrolling-grid-contact article .grid-content p strong { font-size: 16px; font-weight: 700; padding-bottom: 5px; }
.scrolling-grid-contact .socials { display: flex; list-style: none; margin-top: -2px; padding-top: 0px; }
.scrolling-grid-contact .socials li { width: 23px; margin-right: 7px; }
.scrolling-grid-contact .socials li a { display: block; height: 23px; overflow: hidden; position: relative; text-indent: -999999px; }

.scrolling-grid-contact .socials li.icon-ig { background: url(../img/ig-icon-black.png) no-repeat left top; background-size: 23px auto; }
.scrolling-grid-contact .socials li.icon-fb { background: url(../img/fb-icon-black.png) no-repeat left top; background-size: 23px auto; }


.scrolling-grid-contact #map { height: 186px; margin: 0px auto; margin-top: 13px; width: calc(100% - 40px); }



.scrolling-grid-form { margin-bottom: 6px; }

.scrolling-grid-form aside { display: none; }

.scrolling-grid-form article:before { background: #0E0E0E; height: 100%; }
.scrolling-grid-form article:after { display: none; }
.scrolling-grid-form article .grid-content { background: #0E0E0E; color: #fff; margin-top: 0px; padding-left: 20px; padding-top: 25px; z-index: 2; }
.scrolling-grid-form article .grid-content:before { display: none; }

.scrolling-grid-form article .grid-content h2 { font-size: 22px; font-weight: 700; line-height: 1em; }
.scrolling-grid-form article .grid-content form { display: flex; flex-wrap: wrap; max-width: 100%; padding-bottom: 61px; padding-top: 14px; width: 100%; }

.scrolling-grid-form article .grid-content form .half { margin-right: 0px; padding-bottom: 12px; width: 100%; }
.scrolling-grid-form article .grid-content form .full { margin-right: 0px; padding-bottom: 12px; width: 100%; }

.scrolling-grid-form article .grid-content form input,
.scrolling-grid-form article .grid-content form textarea { background: none; border: 0px none; border-bottom: 1px solid #666666; color: #fff; font-size: 14px; padding: 12px 20px 17px 0px; margin: 0px; width: 100%; }


.scrolling-grid-form article .grid-content form .full-last { padding-top: 19px; text-align: right; }

.scrolling-grid-form article .grid-content form .full-last button { background: none; border: 0px none; color: #fff; font-family: futura-pt-bold, sans-serif; font-size: 22px; font-weight: 700; padding: 0px; }
.scrolling-grid-form article .grid-content form .full-last button:before { content: ""; border: 7px solid transparent; border-left-color: #fff; display: inline-block; vertical-align: middle; position: relative; top: -2px; }

.scrolling-grid-form article .grid-content form .select { padding-top: 2px; }
.scrolling-grid-form article .grid-content form .select .sbSelector { color: #fff; display: block; font-size: 14px; padding: 12px 20px 17px 0px;  } 

.scrolling-grid-form [data-class="wpcf7cf_group"] { margin-right: 0px; padding-bottom: 12px; width: 100%; }


.scrolling-grid-form article .ty-content { padding-bottom: 78px; }
.scrolling-grid-form article .ty-content h2 { padding-bottom: 18px; }
.scrolling-grid-form article .ty-content p { max-width: 560px; padding-right: 0px; }
.scrolling-grid-form article .ty-content p a { color: #fff; }
.scrolling-grid-form article .ty-content p a:hover { text-decoration: underline; }


section.page { display: block; }
section.page .page-inner { border-top: 4px solid #F8F8F8; color: #151515; padding-bottom: 152px; padding-top: 74px; text-align: center; }
section.page .page-inner h1 { font-family: futura-pt-bold, sans-serif; font-size: 38px; font-weight: 700; line-height: 0.92em; padding-bottom: 10px; }
section.page .page-inner p { font-size: 18px; line-height: 1.08em; }


.process-grid { background-position: right calc(100% - 296px); background-size: 472px auto; }
.process-grid .process-grid-inner { border-top: 6px solid #F8F8F8; }
.process-grid aside { width: 77px; padding-top: 34px; }
.process-grid aside h2 { font-size: 42.65px; line-height: 0.76em; max-width: 69px; }
.process-grid main { justify-content: space-between; min-width: inherit; padding-bottom: 41px; padding-left: 5px; padding-top: 0px; width: calc(100% - 77px); }
.process-grid main article { margin-bottom: -2px; position: relative; width: 100%; }
.process-grid main article { padding-top: 29px !important; }
.process-grid main article h1 { font-size: 20px; padding-bottom: 13px; padding-top: 5px; width: 100% }
.process-grid main article h1:before { font-size: 11.97px; padding-bottom: 7px; }
.process-grid main article h1:after { position: absolute; right: 0px; top: 12px; width: calc(100% - 25px); }
.process-grid main article p { font-size: 14px; line-height: 1.5em; width: 100% }



.contact-badge .contact-badge-inner { margin-left: 0px; min-width: inherit; width: 100%; }
.contact-badge .contact-badge-inner a { font-size: 15px; line-height: 1.42em; margin-bottom: 22px; padding-top: 24px; padding-bottom: 27px; padding-left: 5%; padding-right: 5%; }
.contact-badge .contact-badge-inner a strong { display: block; }




.banner { height: auto; }
.banner:before { height: calc(100% - 37px); top: 37px; width: 43px; }
.banner .banner-inner { overflow: hidden; position: relative; height: auto; }
.banner .banner-inner img { height: auto; min-height: 144px; left: 50%; min-width: 496px; position: relative; top: 0px; width: 100%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.banner .banner-inner .banner-content { color: #0d0d0d; position: unset; align-items: flex-end; right: 0px; text-align: left; top: 0px; width: 100%; }
.banner .banner-inner .banner-content h1 { color: #fff; font-size: 29.51px; padding-right: 10px; padding-bottom: 0px; position: absolute; top: 15px; width: 60px; }
.banner .banner-inner .banner-content p { font-size: 14px; line-height: 1.29em; max-width: inherit; padding-right: 55px; padding-top: 27px; text-align: left; width: 100% }



.projects-filter { display: block; }
.projects-filter:before { width: 43px; }
.projects-filter .projects-filter-inner { max-width: inherit; padding-top: 25px; padding-bottom: 45px; width: calc(100% - 40px); }
.projects-filter .projects-filter-inner ul.filter-it { display: none; }
.projects-filter .projects-filter-inner .filter-select { display: block; margin: 0px; max-width: 222px; width: calc(100% - 55px); }



.projects-grid { margin-bottom: 5px; }
.projects-grid:before { background: #0E0E0E; content: ""; display: block; position: absolute; height: 100%; top: 0px; right: 0px; width: calc(50px + 10%); }
.projects-grid .projects-grid-inner { max-width: inherit; padding-top: 0px; padding-bottom: 0px; width: calc(100% - 40px); }
.projects-grid .projects-grid-inner:before { height: calc(100% - 104px); top: 104px; right: 0px; min-width: inherit; width: 100%; }
.projects-grid .projects-grid-inner .project-item { margin: 0px 0px; margin-bottom: 15px; width: 100%; }
.projects-grid .projects-grid-inner .project-item .project-content h1 { font-size: 20px; line-height: 1.4em; }
.projects-grid .projects-grid-inner .project-item .project-content p { font-size: 16px; line-height: 1.45em; padding-bottom: 16px; }
.projects-grid .projects-grid-inner .project-item .project-content small { bottom: 21px; font-size: 14px; right: 20px; }
.projects-grid .projects-grid-inner .project-item .project-content small:before { border-width: 3px; }

.projects-grid .process-grid-bottom { max-width: inherit; padding-top: 16px; padding-bottom: 41px; width: calc(100% - 40px); }
.projects-grid .process-grid-bottom .pagination ul { margin-right: 0px; text-align: center; }
.projects-grid .process-grid-bottom .pagination ul li a {  font-size: 20.42px; padding-left: 5px; padding-right: 5px; }
.projects-grid .process-grid-bottom .pagination ul li span { font-size: 13.62px; padding-left: 10px; padding-right: 10px; }




.projects-internal:after { height: 38%; top: 50%; width: calc(100% - 20px); }
.projects-internal .projects-inner { border-top: 4px solid #F8F8F8; }
.projects-internal .projects-inner .projects-content { display: flex; flex-direction: column; margin: 0px auto; margin-right: 0px; max-width: 92%; padding-top: 36px; }
.projects-internal .projects-inner .projects-content .projects-content-left { width: 100%; }
.projects-internal .projects-inner .projects-content .projects-content-right { border-left: 0px none; padding-left: 0px; width: 100%; }
.projects-internal .projects-inner .projects-content .projects-content-left h1 { font-size: 18px; line-height: 1em; padding-bottom: 3px; padding-top: 0px; }
.projects-internal .projects-inner .projects-content .projects-content-left p { font-size: 14px; line-height: 1.48em; }
.projects-internal .projects-inner .projects-content .projects-content-right p { font-size: 14px; padding-bottom: 6px; padding-top: 6px; padding-right: 0px; max-width: inherit; }
.projects-internal .projects-inner .projects-images { margin: 0px auto; margin-right: 0px; max-width: 92%; padding-top: 25px; position: relative; }
.projects-internal .projects-inner .projects-images img { margin-bottom: 5px; }
.projects-internal .projects-inner .projects-images img.half-image { width: calc(50% - 2.5px); }
.projects-internal .projects-inner .projects-end { margin: 0px auto; margin-right: 0px; max-width: 92%; padding-top: 24px; }
.projects-internal .projects-inner .projects-end a.next-project { font-size: 14px; line-height: 1.69em; }
.projects-internal .projects-inner .projects-end a.next-project:before { border-width: 3px; top: -1px; }

.projects-internal .projects-inner .projects-end a.prev-project { font-size: 14px; line-height: 1.69em; }
.projects-internal .projects-inner .projects-end a.prev-project:before { border-width: 3px; top: -1px; }

.projects-internal .projects-inner .projects-end hr { margin: 18px auto; width: 29px; }
.projects-internal .projects-inner .projects-end p { font-size: 16.64px; line-height: 1.36em; padding-bottom: 36px; padding-top: 8px; }
.projects-internal .projects-inner .projects-end p a { display: block; clear: both; margin: 1px auto; max-width: 130px; }




.news { display: block; }
.news .news-inner { border-top: 6px solid #F8F8F8; }
.news .news-top { max-width: 82%; margin-right: 0px; padding-bottom: 28px; padding-top: 23px; position: relative; width: 82%; }
.news .news-top:before { font-size: 42.65px; left: -70px; max-width: 60px; margin-top: 10px; width: 60px; }
.news .news-top .select { max-width: 100%; }
.news .news-top .select .sbHolder { border-bottom: 1px solid #B9C1CA; min-height: 46px; margin-bottom: 0px; margin-top: 0px; margin-right: 0px; text-decoration: none; text-align: left; width: 100%; position: relative; }
.news .news-top .select .sbHolder .sbSelector { color: #151515; display: block; font-size: 14px; padding: 13px 20px 16px 0px;  }
.news .news-top .select .sbHolder .sbToggle { border: 4px solid transparent; border-top-color: #151515; display: block; height: 0px; position: absolute; right: 0px; top: 21px; width: 0px; }
.news .news-top .select .sbHolder .sbOptions { border-top: 1px solid #B9C1CA; list-style: none; padding: 10px 0px; }
.news .news-top .select .sbHolder .sbOptions li { padding: 5px 0px; }
.news .news-top .select .sbHolder .sbOptions li a { color: #151515; font-size: 14px; }
.news .news-grid { margin-right: 0px; max-width: 82%; width: 82%; }
.news .news-grid a.news-item { margin: 0px; margin-left: 0px; margin-bottom: 34px; width: 100%; }
.news .news-grid a.news-item p.news-content-top { font-size: 14px; padding-top: 18px; }
.news .news-grid a.news-item p.news-content-top span:last-child { font-size: 12px; top: 1px; }
.news .news-grid a.news-item p { font-size: 14px; line-height: 1.5em; }
.news .news-grid a.news-item h1 { font-size: 20px; line-height: 1.2em; padding-bottom: 2px; padding-top: 9px; }
.news .news-grid a.news-item small { font-size: 14px; line-height: 1.6em; padding-top: 4px; }
.news .news-bottom { margin-right: 0px; max-width: 82%; text-align: left; width: 82%; }
.news .news-bottom .pagination { padding-bottom: 55px; padding-top: 0px; }
.news .news-bottom .pagination ul { margin-right: 0px; }
.news .news-bottom .pagination ul li a {  font-size: 20.42px; padding-left: 5px; padding-right: 5px; }
.news .news-bottom .pagination ul li span { font-size: 13.62px; padding-left: 10px; padding-right: 10px; }




.news-internal { display: block; }
.news-internal .news-inner { border-top: 6px solid #F8F8F8; }
.news-internal .news-top { margin: 0px auto; max-width: inherit; padding-bottom: 12px; padding-top: 31px; position: relative; width: 82%; }
.news-internal .news-top p { font-size: 12px; line-height: 1.46em; } 
.news-internal .news-top h1 { font-size: 16px; line-height: 1.6em; padding-top: 11px; }
.news-internal .news-content { padding-bottom: 0px; padding-top: 0px; position: relative; }
.news-internal .news-content:after { right: -20px; width: 20px; }
.news-internal .news-content .news-inside { margin: 0px auto; max-width: inherit; width: 82%; }
.news-internal .news-content .news-inside img { display: block; height: auto; margin-bottom: 25px; width: 100%; }
.news-internal .news-content .news-inside h1 { font-size: 19px; line-height: 1.2em; padding-bottom: 11px; }
.news-internal .news-content .news-inside h2 { font-size: 17px; line-height: 1.2em; padding-bottom: 8px; padding-top: 19px; }
.news-internal .news-content .news-inside h3 { font-size: 15px; line-height: 1.2em; padding-bottom: 8px; padding-top: 18px; }
.news-internal .news-content .news-inside p { font-size: 14px; line-height: 1.5em; }
.news-internal .news-content .news-inside ul { font-size: 14px; line-height: 1.5em; list-style: none; padding-top: 5px; position: relative; }
.news-internal .news-content .news-inside ul li { padding-left: 15px; padding-bottom: 3px; }
.news-internal .news-content .news-inside ul li:before { content:"·"; font-size: 30px; vertical-align:middle; left: 1px; position: absolute; margin-top: 1px; }
.news-internal .news-content .news-inside .news-columns { flex-direction: column; }
.news-internal .news-content .news-inside .news-columns .news-column { width: 100% }




.news-internal .news-related { padding-bottom: 18px; }
.news-internal .news-related h2 { font-size: 10px; padding-bottom: 25px; padding-top: 35px; }

.news .news-internal .news-grid { margin-right: auto; }
.news .news-internal .news-grid a.news-item { margin: 0px; margin-bottom: 34px; }







.post-182 .entry-content .container { border-top: 6px solid #F8F8F8; padding-top: 58px; }

.post-182 .bookly-form { display: block; margin: 0px auto; padding-bottom: 58px; width: 100%; }

.post-182 .bookly-form .bookly-progress-tracker { margin: 0px !important; margin-bottom: 16px !important; }
.post-182 .bookly-form .bookly-progress-tracker > div { font-size: 16px; line-height: 1.75em; }

.post-182 .bookly-form .bookly-progress-tracker .step { height: 7px; margin-top: 6px; }







.post-182 .bookly-form .bookly-nav-steps { border-top: 0px none !important; clear: both; padding-top: 39px !important; }
.post-182 .bookly-form .bookly-service-step .bookly-nav-steps { border-top: 0px none !important; clear: both; padding-top: 21px !important; }


.post-182 .bookly-form .bookly-service-step .bookly-bold:first-of-type { font-size: 18px; padding-top: 0px; margin-bottom: 1px; }





.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-box .bookly-bold { font-size: 15px; padding-top: 35px; }
.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-box span.bookly-bold { padding-top: 28px; }

.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-bold:first-of-type { padding-bottom: 7px !important; padding-top: 27px !important; }

.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-available-date .bookly-bold:first-of-type { padding-bottom: 0px !important; margin-bottom: 2px; }

.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-left { float: none; width: 100%; }
.post-182 .bookly-form .bookly-service-step .bookly-mobile-step-2 .bookly-left .bookly-left { float: none; min-width: 165px; width: 100% !important; }


.post-182 .bookly-form .bookly-box { font-size: 18px; line-height: 1.4em; font-family: futura-pt, sans-serif; }
.post-182 .bookly-form .bookly-box * { font-size: 16px; line-height: 1.4em; font-family: futura-pt, sans-serif; }


.post-182 .bookly-form .bookly-form-group .sbHolder { border-bottom: 1px solid #B9C1CA; min-height: 46px; margin-bottom: 0px; margin-top: -6px; margin-right: 0px; text-decoration: none; text-align: left; min-width: 102px; width: 100%; position: relative; }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbSelector { color: #151515; display: block; font-size: 15px; padding: 12px 20px 14px 0px;  }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbToggle { border: 4px solid transparent; border-top-color: #151515; display: block; height: 0px; position: absolute; right: 0px; top: 21px; width: 0px; }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions { border-top: 1px solid #B9C1CA; list-style: none; padding: 10px 0px; }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions li { padding: 0px; }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions li a { color: #151515; font-size: 15px; }

.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions { background-color: #fff; background-image: linear-gradient(#fff, #F4F4F4); border: 1px solid #BDBDBD; border-radius: 0px; list-style: none; line-height: 1.71em; left: -1px; height: auto; margin: 0; max-height: 200px !important; padding: 0; position: absolute; top: 45px !important; width: calc(100% + 2px); overflow-y: auto; padding-top: 10px; padding-bottom: 10px; z-index: 9999; }

.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions a { background: transparent; color: #151515; display: block; font-size: 15px; font-family: futura-pt, sans-serif; font-weight: normal !important; line-height: 1em; outline: none; margin: 0px; margin-top: 0px; padding: 11px 10px 11px 10px; position: relative; }
.post-182 .bookly-form .bookly-form-group .sbHolder .sbOptions a:hover { background: #151515; color: #fff; }


.post-182 .bookly-form .bookly-form-group { padding-bottom: 0px; }
.post-182 .bookly-form .bookly-form-group label { font-size: 15px; font-family: futura-pt, sans-serif; font-weight: 600 !important; padding-bottom: 0px !important; padding-top: 30px !important; }
.post-182 .bookly-form .bookly-mobile-step-2 span.bookly-bold { padding-bottom: 11px !important; }

.post-182 .bookly-form .bookly-mobile-step-2 .bookly-box .bookly-time-from span.bookly-bold { padding-bottom: 3px !important; margin-bottom: -2px !important; }
.post-182 .bookly-form .bookly-mobile-step-2 .bookly-box .bookly-time-to span.bookly-bold { padding-bottom: 3px !important; margin-bottom: -2px !important; }

/*
.post-182 .bookly-form .bookly-box button.bookly-next-step { background: none !important; position: relative; min-width: inherit !important; padding-right: 0px !important; }

.post-182 .bookly-form .bookly-box button.bookly-next-step span.ladda-label { color: #151515 !important; font-family: futura-pt-bold, sans-serif !important; font-weight: 700 !important; font-size: 25px !important; text-transform: capitalize !important; }
*/
.post-182 .bookly-form .bookly-box button.bookly-next-step { border-radius: 0px; padding-left: 30px !important; }
.post-182 .bookly-form .bookly-box button.bookly-next-step span.ladda-label:before {  border: 6px solid transparent; border-left-color: #fff; content: ""; display: inline-block; height: 0px; position: absolute; left: -11px; top: 3px; width: 0px; }


.post-182 .bookly-form .bookly-box button.bookly-back-step { border-radius: 0px;  padding-left: 30px !important; }
.post-182 .bookly-form .bookly-box button.bookly-back-step span.ladda-label:before { border: 6px solid transparent; border-right-color: #fff; content: ""; display: inline-block; height: 0px; position: absolute; left: -17px; top: 3px; width: 0px; }

/*
.post-182 .bookly-form .bookly-box button.bookly-next-step span.ladda-spinner { display: none !important; opacity: 0 !important; visibility: hidden !important; }
*/


.post-182 .bookly-form input[type="text"] { border-radius: 0px !important; border: 0px none !important; border-bottom: 1px solid #B9C1CA !important;  font-size: 15px !important; font-family: futura-pt, sans-serif !important; font-weight: 400 !important; position: relative; padding: 11px 20px 11px 20px !important; padding-left: 0px !important; top: 1px; }

.post-182 .bookly-form textarea { border: 0px none !important; border-bottom: 1px solid #B9C1CA !important; border-radius: 0px !important; font-size: 15px !important; font-family: futura-pt, sans-serif !important; font-weight: 400 !important; resize: none; }

.post-182 .bookly-form input[type="text"].bookly-error { border: 0px none !important; border-bottom: 1px solid #EC3F3F !important; }

.post-182 .bookly-form .bookly-details-step .bookly-form-group .intl-tel-input input { padding-left: 45px !important; }

.post-182 .bookly-form .bookly-label-error { color: #EC3F3F !important; font-weight: 400 !important; font-size: 14px !important; }



.post-182 .bookly-form .bookly-time-step { width: 100% !important; }

.post-182 .bookly-form .bookly-columnizer .bookly-day { background: none !important; border: 0px none !important; color: #151515 !important; font-family: futura-pt, sans-serif !important;
font-weight: 600 !important; font-size: 16px !important; text-align: left !important; }
.post-182 .bookly-form .bookly-columnizer .bookly-hour { background: none !important; border: 0px none !important;  font-size: 15px !important; text-align: left !important; }

.post-182 .bookly-form .bookly-columnizer .bookly-hour:hover .bookly-hour-icon { margin-right: 5px; }


.post-182 .bookly-form .picker__holder { top: 10px; }
